PUT rolealiases Id
PUT
Bearerheader
AuthorizationBearer <token>Paste your JWT token here
id*integerThe unique identifier of the role alias to update.
Format
int32The data transfer object containing the updated alias information.
application/json- body
Defines the DTO for updating an existing role alias, containing all necessary information for modifying a role alias's properties. The RoleAliasUpdateDTO is used to transfer data from the client to the server when updating an existing role alias, allowing for changes to be made to the role alias's details while ensuring that the provided information is validated appropriately for the update process.
name*stringThe name of the role alias.
Length
0 <= length <= 100roleId?integerThe id of the role that this alias belongs to.
Format
int32No Content
curl -X PUT 'https://example.com/rolealiases/0' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'Empty